<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="Presentacion.VentanaSecundaria">
  <grid id="27dc6" binding="panel" layout-manager="FlowLayout" hgap="5" vgap="5" flow-align="1">
    <constraints>
      <xy x="20" y="20" width="500" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="671a9" class="javax.swing.JButton" binding="btnRegresar">
        <constraints/>
        <properties>
          <text value="Regresar"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
